MS16-020: Security update for Active Directory Federation Services to address denial of service: February 9, 2016

Summary

This security update resolves a vulnerability in Active Directory Federation Services (AD FS). The vulnerability could allow denial of service if an attacker sends certain input data during forms-based authentication to an AD FS server. This scenario causes the server to become unresponsive. 

To learn more about the vulnerability, see Microsoft Security Bulletin MS16-020.

More Information

Important
  • All future security and nonsecurity updates for Windows Server 2012 R2 require update 2919355 to be installed. We recommend that you install update 2919355 on your Windows Server 2012 R2-based computer so that you receive future updates.
  • If you install a language pack after you install this update, you must reinstall this update. Therefore, we recommend that you install any language packs that you need before you install this update. For more information, see Add language packs to Windows.

How to obtain and install the update


Method 1: Windows Update

This update is available through Windows Update. When you turn on automatic updating, this update will be downloaded and installed automatically. For more information about how to turn on automatic updating, see
Get security updates automatically.
Method 2: Microsoft Download Center

More Information

Security update deployment information
How to obtain help and support for this security update


File Information

File hash information
File information
Thuộc tính

ID Bài viết: 3134222 - Xem lại Lần cuối: 09-02-2016 - Bản sửa đổi: 1

Phản hồi